<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>020</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-20/digital-comic/829017</Web>
  <Volume>2018</Volume>
  <Summary>EMPYRE IS COMING! The Mole Man and his biggest Kaiju return to the surface, with all of their righteous wrath aimed at one man... Wyatt Wingfoot! How can the Human Torch and Sky possibly save him? Y’know, this really would’ve been a good time to have brought ALL of the Fantastic Four! Also this issue: Meet a never-before-seen Elder of the Universe! Who are they, and how will they change the FF’s life... forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829017], [RELDATE:2020-03-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
